Subject: Re: [PATCH] ethernet: qualcomm: QCOM_EMAC should depend on HAS_DMA

From: Timur Tabi <[email-masked]>
Date: Thu, 6 Oct 2016 09:12:03 -0500

Geert Uytterhoeven wrote:
> Probably, I don't do UML allmodconfig builds.
>
> Gr{oetje,eeting}s,

Would you mind submitting another version of your patch that includes 
HAS_DMA and HAS_IOMEM, so that both build breaks can be fixed in one shot?

-- 
Qualcomm Datacenter Technologies, Inc. as an affiliate of Qualcomm
Technologies, Inc.  Qualcomm Technologies, Inc. is a member of the
Code Aurora Forum, a Linux Foundation Collaborative Project.